html, body {
	height: 100%;
}

body {
	display: flex;
	margin: 0;
}

div {
	margin: auto;
}

h1 {
    font-size: 3em;
    font-weight: bold;
    color: rgb(179, 46, 156);
}

.universal-center {height: 300px; width: 300px; vertical-align: middle;
    display: table-cell; text-align: center; position: relative; }
    
    .universal-center-cover {=position: absolute; top: 50%; left: 0; width: 100%}
    
    .universal-center-inner {display: inline-block; background: #fff; padding: 1em;
    =position: relative; top: -50%;
}

.jmeno {
    font-weight: bold;
    font-size: 1.5em;
}

.mobil {
    font-weight: bold;
    font-size: 1.5em;
}

